body{
	background-image: url("http://webcast.willoughby.nsw.gov.au/images/bg.jpg");
    background-repeat: no-repeat;
    background-position: 50% 0;
 	background-color: #003732;
    margin:0;
	margin-bottom:0px;
	padding:0;
	margin-top:0px;
	}
	
	
#wrapper{
	width:1020px;
	margin: auto;
	height: auto;
	background-color: #ffffff;
	margin-bottom:0px;
	padding-bottom:0px;
	}
	
#footer{
	margin:0;
	margin-top:0px;
	margin-bottom:0px;
	padding-bottom:0px;
	}	
#footer p{

	margin-bottom:0px;
	padding-bottom:0px;
	}	

/**************************************/
/*       Sidebar CONTENT LEFT         */
/**************************************/

.content-left{width: 250px; margin-left:15px;}
.content-left ul { list-style-type: none; padding:0px; margin:10px 0px 40px 0px; line-height: 20px; }
.content-left h3 { font-family: arial; font-size:16px; font-weight:600; color:#006A65;

padding: 4px;
padding-bottom: 10px;
padding-top: 18px;
margin:0;
}

.menu {background-color: #F0F0F0; min-height:240px; }

.content-left a {

	font-family: arial; font-size:12px; font-weight:600;
    color: #323232;
    display: block;
    padding: 4px;
    text-decoration: none;
	margin:0px 0px 0px 0px;
	
}
.content-left li {border-bottom: 1px solid #DFDFDF; width:90%; margin:auto;}

.content-left a:hover {
    color: #006A65;
}

.content-left a.current {
   	
	color: #006A65;
}

.content-left img{ margin-left:5px;}

.content-left h2 { font-family: arial; font-size:14px; font-weight:bold; color:#006a65; line-height:20px;}
.content-left p { font-family: arial; font-size:14px; font-weight:normal; color:#000000; line-height:20px;}

/**************************************/
/*        CONTENT Right          */
/**************************************/
.content-right{width: 710px; margin-left:10px;}
.content-right h1{font-family:arial; font-weight:bold; font-size:20px; color:#006a65; margin-top:0px}

/**************************************/
/*       BANNER MAIN CONTENT          */
/**************************************/
#banner{
    margin: 10px 0 0 20px;
	width: 639px;
	height:284px;
	background-image: url(../images/banner.gif);
}

.banner-text{
	float:right;
	height:246px;
	padding: 10px 20px 10px 10px;
    width: 218px;
	font-weight:normal;
	line-height: 20px;
	font-family: sans-serif;
}
.banner-text p{
	font-size: 13px;
    font-weight: normal;
    line-height: 20px;
	color: #fff;
}
.banner-text h1, h2{
	padding-bottom: 5px;
	color: #fff;
	font-size: 16px;
}
.banner-text ul{
	margin:0;
	padding:0 0 30px 0;
	list-style-type:none;
	width:auto;
}
.banner-text ul li{
	padding-left:20px; 
	background:transparent url(../images/content-arrow-white.gif) no-repeat center left;
	font-size:13px;
	line-height: 30px;
	font-family: sans-serif;
	color: #fff;
}
.banner-text a:link {
	color: #fff;
	text-decoration: underline;	
}
.banner-text a:visited {
	color: #fff;
	text-decoration: underline;	
}
.banner-text a:hover {
	color: #fff;
	text-decoration: none;	
}

/**************************************/
/*           CONTENT TABLE            */
/**************************************/

.content-table table {
	border: none;
	width: 95%;
	border-collapse: separate;
    border-spacing: 5px;
	margin: -5px;
	padding: 0;
}
.content-table table, th, td {
	font-size:13px;
	font-weight:normal;
	line-height: 30px;
	font-family: sans-serif;
	/*border: solid 5px #fff;*/
}
.content-table th {
	background: #d9d9d9;
	font-weight: bold;
	border: none;
    text-align:left;	
}
.content-table td {
	background: #f2f2f2;
	border: none;
}

.content-table h1 {
	border-bottom: 1px solid #999;
	padding: 10px 0;
	margin-bottom: 20px;
	color: #333;
	font-family: sans-serif;
}
.content-table h2 {
	border-bottom: 1px solid #999;
	padding: 10px 0;
	margin-bottom: 20px;
	color: #333;
	font-size: 19px;
}

.content-table a:link {
	color: #3366CC;
	text-decoration: underline;	
}
.content-table a:visited {
	color: #3366CC;
	text-decoration: underline;	
}
.content-table a:hover {
	color: #000;
	text-decoration: none;	
}

.content-table table { margin-bottom: 1.6em; }
.content-table th, td { padding: .8em; }

/**************************************/
/*            MAIN CONTENT            */
/**************************************/

#header{
	margin-top:0px;
	padding-top:0px;
}


.logomenu #logo{
	margin: 0px 0 15px 46px;
	text-align:left;
	Padding-top:15px;
	}
.logomenu #logo2{
	margin: 0px 0 0px 25px;
	text-align:left;

	}
	
.logomenu p{
	margin: 0;
	text-align:left;
	}	
	
	

.breadcrumb {
	
	text-align:left;
	margin-top:0px;
	margin-bottom:20px;
	}
	
.breadcrumb p{

	font-family: Arial, Verdana, Geneva, sans-serif;
	color: #686868;
	padding-top:0px;
	font-size:12px;
	font-weight: 400;
	margin-top:0px;
	}	
.breadcrumb a:link {
	color: #006a65;
	text-decoration: none;
    font-weight: 400;	
}
.breadcrumb a:visited {
	color: #006a65;
	text-decoration: none;	
}
.breadcrumb a:hover {
	color: #006a65;
	text-decoration: underline;	
}	
 
.content-text p {
	font-size:14px;
	font-weight:normal;
	line-height: 20px;
	font-family: arial;
}

.content-text a:link {
	color: #006a65;
	text-decoration: none;	
}
.content-text a:visited {
	color: #006a65;
	text-decoration: none;	
}
.content-text a:hover {
	color: #006a65;
	text-decoration: underline;	
}

.content-text h1 {
	border-bottom: 1px solid #999;
	padding: 10px 0;
	margin-bottom: 20px;
	font-family: arial;
	font-size:18px;
	font-weight:bold;
	color:006a65;
}	
	
.content-text h1 span.big {font-size:20px;}

.content-text h1 span.small {font-size:14px;font-weight:normal;}

.content-text h2 {font-family:arial; font-weight:bold; font-size:20px; color:#006a65;}
/**************************************/
/*            MAIN CONTENT            */
/**************************************/